Subject: FW: gulf curves
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Feb 2002 12:38:06 -0800 (PST)

Chance,

Brad McKay forwarded this email to me late yesterday.  I have been asked by Ed McMichael to organize the curve validation process and have been helping Brad with entering the broker quotes for the Gulf area.  Thus, why I'm interested in exactly what the below message means.  I am unable to get into the file which Sandra has mentioned and was unaware that she was doing any work.  Does the below message mean that she has recreated and validated all the Gulf curves and if so, do I need to even proceed forward with entering the broker quotes.  Or are these newly adjusted curves that are now loading into the PWC templates.  

If you have any additional information regarding the curve validation process, could you please keep me in the loop so that I can keep Ed, the traders on the estate team, and the PWC guys up to date.  I'd like to avoid any duplication of effort.

Thanks,

Kathy Kelly
 -----Original Message-----
From: 	Mckay, Brad  
Sent:	Tuesday, February 12, 2002 3:29 PM
To:	Kelly, Katherine L.
Subject:	FW: gulf curves

 -----Original Message-----
From: 	Brawner, Sandra F.  
Sent:	Tuesday, February 12, 2002 2:45 PM
To:	Rabon, Chance
Cc:	Mckay, Brad; Mckay, Jonathan; Shively, Hunter S.; Brawner, Sandra F.; Neal, Scott
Subject:	gulf curves

Chance

Hello how are you?  I hope well.   I have completed recreating the gulf curves from 1st of December to the end of January.
However, the new challenge of the day is how do I send these files to you?  They are located here.
					
Local Disk C:
Documents and Settings
sbrawne
Local Settings
Tempory Internet
OLKB8

then the files are Newfteast1231 thru 0122  

I hope this all helps.  I have tried to Email these to you and I cant attach them.